#custommenu {
	position: relative;
	padding: 2px 0px 2px 0px;
	width: 100%;
	height:28px;
	z-index: 999;
}
div.menu {
	float: left;
	padding: 0;
	margin: 0px 0px 0px 0px;
}
div.menu a:link, div.menu a:visited {
	display: block;
	font-family: "Oswald", "Impact", sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	padding-right: 15px;
	padding-left: 15px;
/* 	padding-top: 4px;
	padding-bottom: 6px; */
}
div.menu a:hover {
	cursor: pointer;
}
div.wp-custom-menu-popup {
	position: absolute;
	z-index: 3000;
	display: none;
	text-align: left;
	background: #fff;
	padding: 0px 10px 10px 15px;
	_width: 0px; /*IE6*/
	_margin-top: -3px;
	border-radius:  0px 0px 3px 3px;
	border-top: 0;
}
div.menu a, div.wp-custom-menu-popup a {
	text-decoration: none;
	display:block;
	cursor: pointer;
	_height: 0;
	height: auto;
	padding:0px;
}
div.block2 {
	display: block;
	_width: 150px; /*IE6*/
}
div.column {
	float: left;
	width: 150px; /* column width */
	padding: 0px;
	margin: 0px 10px 0px 0px;
	_display: inline;/*IE6*/
}
div.itemSubMenu {
	margin-left: 0px;
}
.clearBoth {
	clear:both;
	height: 0;
	overflow: hidden;
}
div.level1 {
	margin-bottom: 5px;
}
div.block2 {
	padding-top: 10px;
}
div.level3 {
	margin-bottom: 5px;
}
div.block2 a img {
	opacity: .9;
	filter: alpha(opacity=90);
}
div.block2 a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}
div.block2 p a {
	display: inline;
}
div.wp-custom-menu-popup hr {
	margin: 0px 0px 3px 0px;
}
/*FONT*/
a.level1:link, a.level1:visited {
	/*text-transform: none;
	font-size: 13px;
	*/
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	
	margin-top: 10px;
	margin-bottom: 4px;
	line-height: 100%;
}
a.level2:link, a.level2:visited {
	text-transform: none;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 4px;
	line-height: 100%;
}
a.level3:link, a.level3:visited {
	font-size: 11px;
	font-weight: normal;
	line-height: 100%;
	margin-bottom: 0px;
	padding: 3px;
}
